/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.vorstellung-light {
  margin: auto;
  max-width: 767px;
  .vorstellung-contact-paragraph {
    a {
      color: @platfrom-blue1;
      &:hover {
        color: white;
      }
    }
  }
}
